/*header{position:relative; width:100%; background:#fff;}*/
                
.main-header-newversion { position:fixed; z-index:9999; width:100%; top:0; left:0; background:none; -webkit-transition: all 0.3s;
    transition: all 0.3s; box-sizing: border-box;}
        .home-nav  .main-header-newversion {background: none;}    

.main-header-newversion .maincontent {padding:0;}
       
.new-logo-holder { float:left; width:20%; margin-top: 8px; -webkit-transition: all 0.3s;
    transition: all 0.3s; text-align: left; }

.new-logo-holder  img { webkit-transition: all 0.3s;
    transition: all 0.3s;}        


	
        .nav-menu-new {
			position:relative; 
			width:80%; 
			margin:0 auto; 
			float: right;  
			margin-top: 0; 
			webkit-transition: all 0.3s;
    		transition: all 0.3s; 
		}
    
        #cssmenu { text-align: left;}

        #cssmenu ul {float:right; } /* JJ*/
        #cssmenu > ul { } /* JJ*/

        #cssmenu ul {font-size: 16px; letter-spacing:1px;  font-weight:400!important }
        #cssmenu ul li a { } /* JJ*/

        #cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{
                    border:0;
                    list-style:none;
                    line-height:1;
                    display:block;
                    position:relative;
                    -webkit-box-sizing:border-box;
                    -moz-box-sizing:border-box;
                    box-sizing:border-box        
                }

        #cssmenu:after,#cssmenu > ul:after{
                    content:".";
                    display:block;
                    clear:both;
                    visibility:hidden;
                    line-height:0;
                    height:0
                }

        #cssmenu #head-mobile {
            display:none
                }
        

        
        #cssmenu > ul > li{
            float:left
                }
        #cssmenu > ul > li > a {
            padding:13px 17px;
            text-decoration:none;
            color: #0d396e;
            font-size:16px;
            letter-spacing:1px;
            font-weight:700!important;
                }


/*Index Page */
.home-nav  #cssmenu > ul > li > a { color: #fff;} 

#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{
     color: #25b5ff!important;
        }
        
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{
    /*background:#0d396e!important; */
    -webkit-transition:background .3s ease;
    -ms-transition:background .3s ease;
    transition:background .3s ease;
   
        }
        
        
#cssmenu > ul > li.has-sub > a{
   /* padding-right:30px */  /* JJ Remove remove plus and minus */
        }

#cssmenu > ul > li.has-sub > a:after{
    position:absolute;
    top:22px;
    right:11px;
    width:8px;
    height:2px;
   /* display:block;*/
    background:#000;
    content:'';
    display: none!important; /* JJ REMOVE the plus on desktop */
        }

        
#cssmenu > ul > li.has-sub > a:before{
    position:absolute;
    top:19px;
    right:14px;
    /*display:block;*/
    width:2px;
    height:8px;
    background:#000;
    content:'';
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    transition:all .25s ease;
         display: none!important; /* JJ REMOVE the plus on desktop */
        }

#cssmenu > ul > li.has-sub:hover > a:before{
    top:23px;
    height:0
        }



#cssmenu > ul > li.has-sub:hover > a:after{ /* JJ*/
     background:#fff;
        }


#cssmenu ul ul {
    position:absolute;
    left:-9999px;
    
   
        }



#cssmenu ul ul li{
    height:0;
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    /*background:#92a6be; */
    background:#0d396e;
    transition:all .25s ease;
   
        }

#cssmenu ul ul { margin-left:-24px;} /*JJ  to adjust the second level menu left align */
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul {
    left:auto
        }
        
#cssmenu li:hover > ul > li {
    height:35px;
    height: auto!important; /*JJ*/
        }
#cssmenu ul ul ul {
    margin-left:100%;
    top:0
        }
#cssmenu ul ul li a {
    border-bottom:1px solid rgba(150,150,150,0.15);
    padding:11px 15px;
    min-width:250px;
    text-decoration:none;
    width:auto;
    line-height:1.5; /*JJ */
    color:#ddd;
    font-weight:400;
        }
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a {
    border-bottom:0;
        }
        
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover {
            color:#fff
        }
        
#cssmenu ul ul li.has-sub > a:after {
    position:absolute;
    top:16px;
    right:11px;
    width:8px; 
    height:2px;
   /* display:block;*/
    background:#ddd;
    content:'';
    display: none!important; /* JJ REMOVE the plus on desktop */
        }
#cssmenu ul ul li.has-sub > a:before {
    position:absolute;
    top:13px;
    right:14px;
    /*display:block;*/
    width:2px;
    height:8px;    
    background:#ddd;
    content:'';
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    transition:all .25s ease;
         display: none!important; /* JJ REMOVE the plus on desktop */
        }


        
#cssmenu ul ul > li.has-sub:hover > a:before{
    top:17px;
    height:0
        }
        
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{
    background:#363636;
        }
        
#cssmenu ul ul ul li.active a{
    border-left:1px solid #333
        }
        
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{
    border-top:1px solid #333
        }


#cssmenu ul ul li a:hover { background:#4b6b93;} /*JJ Add Hover on Sub menus*/



/* For Rounded Edge */
#cssmenu > ul > li > ul {border-radius:10px!important;overflow: hidden; padding-left: 0; margin-left:10px;}

#cssmenu > ul > li > ul > li:first-child > a {    
    border-radius:8px 8px 0 0;
}

#cssmenu > ul > li > ul > li:last-child > a {    
    border-radius:0 0 8px 8px;
}

#cssmenu > ul > li > ul > li {}


.menu-list {margin-bottom: 0;}

/* SCROOL STICKY */

.scroll-sticky .top-nav {height: 0!important; display: none; webkit-transition: all 0.3s;
    transition: all 0.3s;}

	.scroll-sticky .logo {width: 20%; -webkit-transition: all 0.3s;
    transition: all 0.3s; }
		.scroll-sticky .logo img {max-width:120px; -webkit-transition: all 0.3s;
    transition: all 0.3s;}
    

.scroll-sticky #cssmenu > ul > li > a {color: #0d396e;}
.scroll-sticky #cssmenu > ul > li:hover > a,#cssmenu ul li.active a{ color:#fff;}
.scroll-sticky #cssmenu > ul > li:hover > a,#cssmenu ul li.active a{ color:#fff;}

/* END SCROL STICKY */

@media screen and (max-width:1024px){  
    .header-wrapper {padding: 0;}
        .header-wrapper .maincontent {width: 100%; padding: 0;}
    .header-holder {flex-direction: column;}
    .nav-holder { width: 100%;}
    .logo {width:20%; text-align: left; position: absolute; left:20px; z-index: 9999; padding:5px;}
        .logo img{ max-width: 120px;}
    .scroll-sticky .logo { width: 20%;}
       .scroll-sticky  .logo img{ max-width: 120px;}
    
    .menu-list {margin-bottom: 0; background:#798da4;}
    
    /*End new*/
    
    	.panel-inside-banner { margin-top: 60px!important;}
    
    .main-header-newversion {} 
    .main-header-newversion .maincontent { max-width: 100%; width: 100%;}
    
    .nav-menu-new{width:100%; z-index: 9998!important; margin-top:0;}
    .new-logo-holder {position: absolute; left: 10px; top:0; width:50%; z-index: 9999!important; text-align: left;}
    .new-logo-holder  img { max-width:150px;}
    
  
    
#cssmenu{width:100%}
#cssmenu{background:#fafafa; padding:10px 0;}
#cssmenu ul{width:100%;display:none; z-index: 9999;padding-left:0; margin-top: 10px; }
#cssmenu ul li{width:100%; border-top:1px solid #74879d}
#cssmenu ul li a {color: #fff!important;}   /* JJ*/
    
#cssmenu > ul > li > a { color:#fff!important;}    
    #cssmenu > ul > ul { margin-left:-30px;} /*JJ to push left*/    
    
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#0e2243!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
    
#cssmenu #head-mobile{display:block;padding:23px;color:#fff;font-size:12px;font-weight:700}
    
.button-menu{width:55px;height:46px;position:absolute;right:0;top:10px;cursor:pointer; z-index: 12399994;}
.button-menu:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px; border-top:2px solid #0f396e; border-bottom:2px solid #0f396e;content:''}
.button-menu:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#0f396e;content:''}
.button-menu.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#0d396e;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button-menu.menu-opened:before{top:23px;background:#0d396e;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
    
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #74879d; height:45px;width:45px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#0d396e}
    
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
    
    
/* SCROOL STICKY */

.scroll-sticky {}
    .home-nav .scroll-sticky  #cssmenu > ul > li > a { color:#fff!important;} 
        
    .scroll-sticky .new-logo-holder img { max-width:165px;}       
        .scroll-sticky .nav-menu-new {margin-top:0;}

/* END SCROL STICKY */    
    
}



